Bug 964680 - rrdtool fails on fc18 amd geode i386. OLPC XO-1 laptop. [NEEDINFO]
rrdtool fails on fc18 amd geode i386. OLPC XO-1 laptop.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rrdtool (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-19 09:35 EDT by Anish Mangal
Modified: 2014-02-05 18:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:09:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jskarvad: needinfo?


Attachments (Terms of Use)
strace attached (run on f14, it fails on f18 as well) (15.66 KB, application/octet-stream)
2013-05-19 09:35 EDT, Anish Mangal
no flags Details

  None (edit)
Description Anish Mangal 2013-05-19 09:35:56 EDT
Created attachment 750042 [details]
strace attached (run on f14, it fails on f18 as well)

Description of problem:

rrdtool is broken on amd geode i386 arch. OLPC laptop XO-1


Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1. Run a simple rrdtool create command. generates an error
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jaroslav Škarvada 2013-05-24 05:34:02 EDT
According to upstream, it should be fixed in 1.4.8, the fedora update will be pushed today, bug 966639.
Comment 2 Jaroslav Škarvada 2013-05-24 07:44:32 EDT
I don't own such HW for testing. Update is heading to updates testing, please let me know whether it resolves your problem:
http://admin.fedoraproject.org/updates/rrdtool-1.4.8-1.fc18
Comment 3 Fedora End Of Life 2013-12-21 10:31:33 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 18:09:53 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.